=== debian/control ===
Source: prism-webapp-ebuddy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ebuddy
Architecture: all
Depends: prism
Homepage: http://www.ebuddy.com/
Description: eBuddy WebApp for Prism
 eBuddy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
